Pulse Secure VPNの脆弱性悪用を確認、直ちにアプデートを

マイナビニュース / 2019年10月18日 6時26分

UnitedStatesComputerEmergencyReadinessTeam(US-CERT)は10月16日(米国時間)、「MultipleVulnerabilitiesinPulseSecureVPN|CISA」において、PulseSecureVirtualPrivateNetwork(VPN)に複数の脆弱性が存在すると伝えた。これら脆弱性を悪用されると、影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。

記事の有効期限が切れています。

トピックスRSS

ランキング